/* 
Theme Name: IQVagro
Theme URI: https://yourzed.com/
Description: A child custom theme by DAB. For any help or support please feel free to reach us at anytime at me@yourzed.com
Author: DAB - by Marcel CL
Author URI: https://yourzed.com/
Version: 1.1
Template: hello-elementor
Text Domain: iqvagro
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/
/*********************************************************/
/* GENERAL */
/*********************************************************/
html,body{overflow-x:hidden;}
body{font-family:"NeutraText";}
.h-desk{display:none;}
*:focus{outline: none;}
input[type='radio']{accent-color:#1A4E83;}
a{color:#1A4E83;}
.header-pages{background-size: cover !important;background-position: center center;}
/*********************************************************/
/* MENU */
/*********************************************************/
header .elementor-nav-menu__align-right{margin-bottom: 0px !important;}
ul.elementor-nav-menu{align-items: center;}
.cta-btn a{color: #fff !important;padding: 8px 20px !important;}
.cta-btn{background: #214c5c;border-radius: 10px;max-height: 35px;margin-left: 20px !important;}
.e--pointer-underline .cta-btn .elementor-item:after{display:none;}
li.menu-item a:hover:not([href]){text-decoration: none;cursor: default;}
/* STICKY */
.shrinker{
    --transition: all .2s linear !important;
    --normal-logo: 95px;
    --sticky-logo: 70px !important;
}
.shrinker{padding:5px;transition: var(--transition);-webkit-transition: var(--transition);-moz-transition: var(--transition);}
.shrinker.elementor-sticky--effects{box-shadow: 0px 6px 30px -4px rgba(0,0,0,.05);transition: var(--transition);-webkit-transition: var(--transition);-moz-transition: var(--transition);}
/* shrinking logo image */
.shrinking-logo img{width:100%;height: var(--normal-logo);transition: var(--transition);-webkit-transition: var(--transition);-moz-transition: var(--transition);}
.shrinker.elementor-sticky--effects img{height: var(--sticky-logo);transition: var(--transition);-webkit-transition: var(--transition);-moz-transition: var(--transition);}
/* WIDTH ANIMATION HEADER
header.elementor-section-boxed>.elementor-container{-webkit-transition: max-width .4s ease,width .4s ease,padding .4s ease;transition: max-width .4s ease,width .4s ease,padding .4s ease;}
header.elementor-sticky--effects > .elementor-container{max-width: 95% !important;}*/
/* G-TRANSLATE
.g-language .elementor-shortcode{text-align: right;}
.g-language .elementor-shortcode a{color: #7a7a7a;font-size: 14px;padding-left: 15px;}
.g-language img{max-width: 18px;} */
/* HOME */
.customs-btn .elementor-button-wrapper a{width:100%;}
/* FORMS */
.elementor-form-fields-wrapper input:focus{box-shadow: none !important;}
.elementor-form-fields-wrapper input{padding-left: 0px;}
/* FIX HEADER BCK */
.page .elementor-element{background-repeat: no-repeat;background-size: cover;background-position: center center;}
/* TEAM */
.box-archives{margin: 0 auto;display: grid;gap: 1rem;}
.box-archive{position: relative;background: #F5F4F2;overflow: hidden;border-radius:5px;}
.box-archive-img{height:230px;width: 100%;background-size: cover;background-repeat: no-repeat;background-position: center center;}
.box-archive-body{padding: 15px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;min-height: 100px;}
.box-archive-title{color:var( --e-global-color-primary );font-weight: 500;}
.box-archive-title p{margin-bottom: 5px;}
.box-archive-title span{font-weight: 400;font-size: 12px;color: #616161;}
.box-archive-txt{color: #000;font-size: 14px;}
.box-archive-txt p{margin-bottom: 3px;}
.cat-lat, .cat-ico{width: 50%;float: left;color: #fff;font-weight: 600;font-size:14px;}
.cat-lat span{display: flex;justify-content: flex-end;align-items: center;}
.cat-lat{text-align:left;padding-top:10px;padding-left:20px;}
/* CATALOG */
a.fasc-button{padding:10px;border-radius: 5px;display:block;width:max-content;}
.box-product{background:#f9f9f9;border-radius:5px;}
.box-product-head{background:var( --e-global-color-primary );padding:15px;border-radius:5px;}
.box-product-head p{color:#fff;margin-bottom:0px;font-weight:500;}
.box-product-txt{display: grid;grid-template-columns: repeat(3, 1fr);column-gap: 15px;}
.box-product-body{padding:15px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;position:relative;}
.product-one{}
.product-one hr{margin-bottom: 10px;}
.product-two{}
.product-three{}
.prod-info.active .prod-info-content{display:block !important;}
.prod-info-btn{background-image: url(/wp-content/uploads/2023/01/down.png);background-size: contain;background-position: center top;background-repeat: no-repeat;position: absolute;right: 0px;bottom: 0px;width: 64px;height: 22px;text-align: center;cursor:pointer;}
.prod-info.active .prod-info-btn{background-image: url(/wp-content/uploads/2023/01/up.png);}
.icon-flex{display: flex;align-items: flex-start;flex-direction: column;margin-bottom: 10px;}
.icon-flex span{font-weight:500;}
a.icon-flex{display: flex;flex-direction: row;align-items: center;column-gap: 10px;}
.pic-title{font-weight: 500;font-size: 20px;text-decoration: underline;}
.i-top img{max-width: 30px;}
.prod-info.active{border-top: 1px solid var( --e-global-color-primary );padding-top: 10px;}
/* PRODUCT */
nav.woocommerce-breadcrumb{display:none;}
.product-page-custom{margin-top:30px;margin-bottom:30px;}
h1.prod-name{color:#fff;margin:0px;}
.product-one a.fasc-button, .product-one hr{display: none;}
a.contact-asesor{background: var( --e-global-color-primary );color: #fff;padding: 5px 10px;border-radius: 5px;margin-top: 10px;display: inline-block;}
/* ARCHIVES CUSTOM */
.box-archives{grid-template-columns: repeat(5, 1fr);}
.catalogos .box-archives{grid-template-columns: repeat(1, 1fr);}
/* SEARCH FORMS */
form.searchandfilter{border-radius: 5px;background:#F5F4F2;padding: 10px;}
form.searchandfilter ul:first-child{display: flex;padding: 0px;align-items: center;column-gap: 15px;}
form.searchandfilter ul li{padding: 0px;}
li.sf-field-search {width: 100%;}
li.sf-field-search label{width: 100%;}
li.sf-field-search input,select.sf-input-select {border: none;}
li.sf-field-search input,select.sf-input-select,li.sf-field-submit input[type="submit"]{height: 50px;background: #F5F4F2;}
li.sf-field-submit {margin-left: 10px !important;}
li.sf-field-submit input[type="submit"]{background:#bf5a08;color: #fff;border: none;min-width: 130px;padding: 5px;border-radius: 0px;border-top-right-radius: 25px;border-bottom-right-radius: 25px;}
input.sf-input-text::placeholder{font-size: 14px;color: #bdbdbd;}
.pic-clasif{display:flex;align-items: center;}
.pic-clasif img{width: 40px;margin-left: 10px;}
/* CUSTOM SEARCH FORM */
li.sf-field-taxonomy-cat-inmuebles{min-width:310px;}
/* TIMELINE */
.wpostahs-main-title img {display:none;}
.wpostahs-slider-nav-content.slick-slide {min-height:160px;}
.wpostahs-slider-nav-content.slick-slide img {display:none !important;}
.wpostahs-slick-slider .slick-arrow {border:none !important;}
.wpostahs-slick-slider .slick-arrow:hover {border:none !important;opacity:0.7;cursor:pointer;}
.wpostahs-slider-design-2 .wpostahs-slider-for .wpostahs-centent p {font-size:22px !important;}
.wpostahs-slider-design-2 .wpostahs-slider-nav-title .wpostahs-main-title{line-height: 0px !important;top: 11px;}
mark {background:#E2DB41;color: #000;}
/* LANGUAGES */
li.wpml-ls-item-pt-pt,li.wpml-ls-item-es-es{display:none !important;}
/*********************************************************/
/* MOBILE */
/*********************************************************/
@media only screen and (max-width: 768px) {
    .g-language .elementor-shortcode a{font-size:12px;padding-left:5px;}
    .cta-btn{border-radius:0px;max-height:none;margin-left:auto !important;}
    form.searchandfilter ul:first-child{align-items: flex-start;flex-direction: column;}
}